Eine frohe Adventszeit wünscht Apfeltalk!

Upgrade von Tiger zu Lion

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
Hallo ich habe den IMAC late 2006 und möchte diesen Upgraden auf die letzte Version die unterstützt wurde, ich glaube diese war Lion.


Meine frage wo bekomme ich die Upgrade Software her?
 

Macbeatnik

Golden Noble
Mitglied seit
05.01.04
Beiträge
32.615
OS X Lion (10.7)

1605235631058.png
 
  • Like
Wertungen: tobeinterested

Marcel Bresink

Baumanns Renette
Mitglied seit
28.05.04
Beiträge
5.989
Alle Betriebssysteme vor OS X 10.9 sind kostenpflichtige Software, die gekauft werden muss.
 
  • Like
Wertungen: dg2rbf

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
Danke...
Kann ich nur bis Lion Upgraden oder geht auch Mountain Lion oder höher....?
 

darkfire

Jonagold
Mitglied seit
27.02.09
Beiträge
19
Nach MacTracker ist maximal 10.7.5 möglich. Also Mac OS Lion.
 

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
Hi habe mir nun Lion geholt wollte diese auf Tiger nun ausführen... mit der Meldung das ich erst 10.5 benötige...
mit dem Hinweis Pkg. kann nicht ausgeführt werden...für dieses Paket benötigt mann erst max OS X 10.5....

Ist das richtig oder habe ich was falsch gemacht?
 

Thaddäus

Golden Noble
Mitglied seit
27.03.08
Beiträge
16.453
Ich würde dir empfehlen, auf 10.6.8 Snow Leopard zu gehen. Von der Softwareunterstüzung her schaut es eh bei beiden nicht mehr so toll aus, aber 10.6 lief deutlich flotter als Lion.
 

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
ja danke aber er kommt immer wieder mit der Meldung Pkg. wird ab 10.5 unterstützt.... ich soll erstmal 10.5 installieren....
aber es gibt keine 10.5 zum downloaden... :( 10.6 geht ..... aber nicht 10.5
 

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
Du brauchst 10.5 doch gar nicht, sondern du kannst direkt auf 10.6.
Ja doch kann von 10.4 nicht direkt auf 10.6 upgraden....
es kommt eben die Fehlermeldung
"Pkg. kann nicht ausgeführt werden...für dieses Paket benötigt mann erst max OS X 10.5...."

Was mache ich nun?
 

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
So habe von einem Freund die DVD bekommen von der Version 10.5.4
Mein IMAC hat die Version 10.4.11
Beim booten der DVD kommt die Fehlermeldung das ich diese Version nicht Installieren kann....
Mit der Fehlermeldung....

ov 15 11:43:47 localhost OSInstaller[145]: Mac OS X Installer application started
Nov 15 11:43:47 localhost OSInstaller[145]: 1 display(s) found.
Nov 15 11:43:47 localhost OSInstaller[145]: Display[1] is using OpenGL acceleration.
Nov 15 11:43:47 localhost OSInstaller[145]: @(#)PROGRAM:Install PROJECT:Install-384
Nov 15 11:43:47 localhost OSInstaller[145]: @(#)PROGRAM:Mac OS X Installer PROJECT:OSInstaller-118
Nov 15 11:43:47 localhost OSInstaller[145]: Hardware: iMac5,1 @ 2.16 GHz (x 2), 1024 MB RAM
Nov 15 11:43:47 localhost OSInstaller[145]: Running OS Build: Mac OS X 10.5.4 (9E25)

Nov 15 11:43:47 localhost OSInstaller[145]: Env: DYLD_NO_FIX_PREBINDING=1
Nov 15 11:43:47 localhost OSInstaller[145]: Env: PATH=/usr/bin:/bin:/usr/sbin:/sbin
Nov 15 11:43:47 localhost OSInstaller[145]: Env: PWD=/
Nov 15 11:43:47 localhost OSInstaller[145]: Env: SHLVL=1
Nov 15 11:43:47 localhost OSInstaller[145]: Env: OS_INSTALL=1
Nov 15 11:43:47 localhost OSInstaller[145]: Env: _=/System/Installation/CDIS/LCA.app/Contents/MacOS/LCA
Nov 15 11:43:49 localhost OSInstaller[145]: Opening OSInstall package '/System/Installation/Packages/OSInstall.mpkg'.
Nov 15 11:43:49 localhost OSInstaller[145]: Installation checks failed.
Nov 15 11:43:49 localhost OSInstaller[145]: Installation check failures: Diese Software kann auf diesem Computer nicht installiert werden.
Nov 15 11:43:50 localhost OSInstaller[145]: Folder Manager is being asked to create a folder (asav) while running as uid 0
Nov 15 11:44:22 localhost OSInstaller[145]: CPSGetProcessInfo(): This call is deprecated and should not be called anymore.
Nov 15 11:44:22 localhost OSInstaller[145]: CPSPBGetProcessInfo(): This call is deprecated and should not be called anymore.
Nov 15 11:45:10 localhost Unknown[66]: 2020-11-15 11:45 Mac OS X Installer[145] (CarbonCore.framework) FSEventStreamStart: ERROR: FSEvents_connect() => Unknown service name (1102)
Nov 15 11:45:12 localhost OSInstaller[145]: installAutoFSMonitor: open failed
Nov 15 11:45:13 localhost OSInstaller[145]: TaskLauncher::Launch Failed
Nov 15 11:46:03 localhost OSInstaller[145]: CheckPrefs: Host Prefs


Das kann doch nicht schwierig sein diesen IMAC upzugraden..... auf die letzte unterstützte Version...
 

Macbeatnik

Golden Noble
Mitglied seit
05.01.04
Beiträge
32.615
Das kann doch nicht schwierig sein diesen IMAC upzugraden..... auf die letzte unterstützte Version...
Eigentlich ist das nicht schwer, wie sieht die DVD des Freundes denn aus, ist es eine Kaufversion oder eine Rechner gebundene, die sind grau mit weisser Schrift, die KaufDVDs sind schwarz.
 

muxosx

Idared
Mitglied seit
21.05.16
Beiträge
28
danke für den hinwies, es ist eine DVD die gebunden ist....
Was mache ich denn nun um mein iMac upzudaten....auf die letzte Version was geht (10.7)?